@font-face {
    font-family: 'DM Sans';
    font-style: normal;
    font-weight: 400;
    src: local('DM Sans'), url(./files/DMSans-Regular.woff) format('woff');
}

@font-face {
    font-family: 'DM Sans';
    font-style: normal;
    font-weight: 400;
    src: local('DM Sans'), url(./files/DMSans-Custom.woff) format('woff');
}

@font-face {
    font-family: 'DM Sans';
    font-style: normal;
    font-weight: 500;
    src: local('DM Sans'), url(./files/DMSans-Medium.woff) format('woff');
}

@font-face {
    font-family: 'DM Sans';
    font-style: normal;
    font-weight: 700;
    src: local('DM Sans'), url(./files/DMSans-Bold.woff) format('woff');
}

@font-face {
    font-family: 'DM Sans';
    font-style: italic;
    font-weight: 400;
    src: local('DM Sans'), url(./files/DMSans-Italic.woff) format('woff');
}

@font-face {
    font-family: 'DM Sans';
    font-style: italic;
    font-weight: 400;
    src: local('DM Sans'), url(./files/DMSans-Italic-Custom.woff) format('woff');
}

@font-face {
    font-family: 'DM Sans';
    font-style: italic;
    font-weight: 500;
    src: local('DM Sans'), url(./files/DMSans-MediumItalic.woff) format('woff');
}

@font-face {
    font-family: 'DM Sans';
    font-style: italic;
    font-weight: 700;
    src: local('DM Sans'), url(./files/DMSans-BoldItalic.woff) format('woff');
}
